#wrapper ul {
	margin-bottom: 15px;
}
.quote-form {
	background: #F7F7F7;
	box-sizing: border-box;
	padding: 10px;
}
.quote-form br {
	display: none;
}
.quote-form h3 {
	margin-top: 0;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 0;
}
.quote-form .gform_wrapper .gform_footer {
	float: right;
	padding: 0;
	margin: 10px 0 0 0;
}
#portfolio-wrapper .four.columns, #portfolio-items .four.columns {
	background: #F7F7F7;
	box-sizing: border-box;
	margin-bottom: 20px;
}
#portfolio-wrapper .four.columns:nth-child(4n+1), #portfolio-items .four.columns:nth-child(4n+1) {
	border: 3px solid #2f67b2;
}
#portfolio-wrapper .four.columns:nth-child(4n+2), #portfolio-items .four.columns:nth-child(4n+2) {
	border: 3px solid #eae613;
}
#portfolio-wrapper .four.columns:nth-child(4n+3), #portfolio-items .four.columns:nth-child(4n+3) {
	border: 3px solid #8cc63e;
}
#portfolio-wrapper .four.columns:nth-child(4n+4), #portfolio-items .four.columns:nth-child(4n+4) {
	border: 3px solid #fcb040;
}
#portfolio-wrapper .four.columns .item-description h5, #portfolio-items .four.columns .item-description h5 {
	padding: 10px;
	text-align: center;
	margin-bottom: 5px;
}
#portfolio-wrapper .four.columns:nth-child(4n+1) .item-description h5, #portfolio-items .four.columns:nth-child(4n+1) .item-description h5 {
	background: #2f67b2;
}
#portfolio-wrapper .four.columns:nth-child(4n+2) .item-description h5, #portfolio-items .four.columns:nth-child(4n+2) .item-description h5 {
	background: #eae613;
}
#portfolio-wrapper .four.columns:nth-child(4n+3) .item-description h5, #portfolio-items .four.columns:nth-child(4n+3) .item-description h5 {
	background: #8cc63e;
}
#portfolio-wrapper .four.columns:nth-child(4n+4) .item-description h5, #portfolio-items .four.columns:nth-child(4n+4) .item-description h5 {
	background: #fcb040;
}
#portfolio-wrapper .four.columns .item-description a, #portfolio-items .four.columns .item-description a {
	color: #FFF;
}
#portfolio-wrapper .four.columns .item-description p, #portfolio-items .four.columns .item-description p {
	padding: 0 10px;
	color: #222;
}
#portfolio-navi {
	display: none !important;
}
.boutique-home h3{
	text-align: center!important;
}
.boutique-home p {
	text-align: center;
	width: 75%!important;
	margin: auto!important;
}

.post-img .picture{
	width:60%!important;
	margin:0px 18.5%!important;
}
@media only screen and (max-width: 480px) {
	.phone-divider {
		display: none;
	}
	.second-number {
		display: block;
		clear: both;
	}
	.post-725 p {
		clear: both;
	}
	.post-725 p strong {
		display: block;
		clear: both;
	}
	.aligncenter {
		padding: 0 !important;
	}
}
